Title:          Cypher System Homebrew
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Cypher System Homebrew

The following collects a bunch of customizations, additions, house rules, and similar that I've made for my Cypher
System games.

[TOC]

## House Rules

### Cost of Optional Spellcasting

*Note: or psionics, or so on.*

The [optional spellcasting rule](https://callmepartario.github.io/og-csrd/#optional-rule-spellcasting) is very cool but
the cost of casting these spells, particularly the recovery roll option, seems out of whack to me. Particularly,
recovery rolls are a very limited resource and scale up in value as tiers (and thus, normal spend) increase, while the
benefit of burning one stays the same. Meanwhile, we have resource pools *right here* to use.

**Replace** the "**Using a Recovery Roll to Cast a Spell**" paragraph with:

> **Using Strain to Cast a Spell:** If the character spends 4/6/8 (low/mid/high) Pool points as part of the same action
> to cast the spell (including paying any normal Pool costs for the ability), they can use the ability as an action.
> This represents a significant mental or physical drain on the character, because the character must draw deeper from
> their capabilities in order to cast the spell.
>
> Determining the Pool to draw from is up to the GM. For abilities with their own Pool cost, using the same Pool is a
> logical choice. Or, perhaps lean towards Intellect as a default, to represent the willpower necessary to pull from
> reserves and to match the spellcasting flavor. This strain cannot be reduced by Edge.

## Descriptors

General purpose and setting-specific descriptors, species or otherwise.

### Faerûnian Races

The *Forgotten Realms Campaign Setting (3e)* presents a number of racial options for D&D characters. For a Cypher
character that hews a bit closer to the Forgotten Realms line, you can apply these conversions:

* **Humans:** take two non-species descriptors.
* **Dwarves:**
    * **Gold:** as the Cypher dwarf, except as follows:
        * **Skill:** Gold dwarves receive training against the bizarre creatures of the Underdark. Replace the practice
          in axes and skill in shaping and mining stone with a skill against abberations; tasks involving
          opposing or attacking abberations are eased one step.
    * **Gray:** as the Cypher dwarf, except as follows:
        * **Inability:** You have difficulty relating to other species due to your withdrawn and guarded nature. Any
          task involving social interaction with them is hindered.
        * **Inability:** Generations in the Underdark have saddled you with light sensitivity. Tasks involving seeing in
          bright sunlight are hindered.
        * **Darkvision:** You can see in the dark up to 120 feet.
        * **Skill:** The Underdark has led your people to stealth. Tasks involving stealth are eased one step.
    * **Shield:** as the Cypher dwarf.
* **Elves:**
    * **Drow:** as the Cypher elf, except as follows:
        * **Weapons:** replace the practice in a bow, and starting equipment, with that of a rapier or shortsword.
        * **Stealth:** the specialization in stealth tasks applies to cave areas rather than natural woodland.
        * **Inability:** Generations in the Underdark have saddled you with light sensitivity. Tasks involving seeing in
          bright sunlight are hindered.
        * **Darkvision:** You can see in the dark up to 120 feet.
    * **Moon:** as the Cypher elf.
    * **Sun:** as the Cypher elf, except as follows:
        * **Studious:** apply the +2 bonus to your Intellect Pool instead of your Speed Pool.
    * **Wild:** as the Cypher elf.
    * **Wood:** as the Cypher elf.
* **Gnomes:**
    * **Deep:** as the Cypher gnome, except as follows:
        * **Inability:** svirfneblin are suspicious to a fault. Tasks involving positive or pleasant social interaction
          are hindered.
        * **Darkvision:** You can see in the dark up to 120 feet.
    * **Rock:** as the Cypher gnome.
* **Half-elves:** take two non-species descriptors as per human, providing yourself with some elven features.
* **Half-orcs:** as the Cypher half-giant, except as follows:
    * **Tough:** the bonus to your Might Pool is +2, not +4.
    * **Not Too Large:** you do not suffer the hindrance to initiative, stealth, or fine manipulation.
* **Halflings:**
    * **Ghostwise:** as the Cypher halfling, except as follows:
        * **Speak Without Sound:** you can communicate telepathically with any one creature within 20 feet, as long as
          they share a common language.
        * **Not As Lucky:** you do not receive the +3 advantage when spending 1 XP to reroll.
    * **Lightfoot:** as the Cypher halfling.
    * **Strongheart:** as the Cypher halfling, except as follows:
        * **Small Yet Strong:** you are still small, but do not suffer the hindrance to Might-based tasks.
        * **Not As Lucky:** you do not receive the +3 advantage when spending 1 XP to reroll.
* **Planetouched:**
    * **Aasimar:** as the Cypher helborn, except as follows:
        * **Of the Heavens:** replace the underworld, evil, etc. themes with that of a celestial.
        * **Not Tainted:** You are not trained in tasks related to the lore of the underworld.
        * **Of A Safer Plane:** You do not have +2 to Armor against damage from fire.
        * **Not Innerly Evil:** You do not suffer from the chance of losing control.
        * **Trustworthy:** Your celestial nature makes people trust you. Replace the hindrance to tasks to persuade or
          deceive with training in doing so.
    * **Genasi:** as the Cypher helborn, except as follows:
        * **Of an Element:** replace the underworld, evil, etc. themes with that of your element.
        * **Forces of Nature:** replace the +2 to your Intellect Pool with a +2 to your Might Pool for fire or earth, or
          Speed Pool for air or water genasi.
        * **Not Tainted:** You are not trained in tasks related to the lore of the underworld.
        * **Elementally Resistant:** replace the +2 to Armor against damage from fire with that of your element.
        * **Nature's Fury:** as **Inner Evil**, but it is more accidental than inherent evil; you do not suffer the -1
          penalty to all rolls following the fury.
    * **Tiefling:** as the Cypher helborn.

### Fungoid

* **Hardy:** +2 to your Might Pool.
* **Skill:** You are trained in dungeon and cavern ecology.
* **Skill:** Your mind is unlike most other living creatures'; you are trained in Intellect defense.
* **Fungal Companion (2 Might points):** During a rest, before making your recovery roll, you sprout a tiny fungal
  familiar which can aid you. It is intelligent, and you share a mental connection with the fungal companion, but it
  cannot itself speak. It can act as a scout and inform you of an area it is running reconnaissance on, and can be given
  simple commands to follow as part of a normal action. The familiar is a loyal companion and lives until it takes
  damage, or would be otherwise destroyed (see below).
    * **Burst:** You may command the fungal companion to explode in a burst of poisonous spores. Make a Might roll, on a
      success, the poison inflicts 3 points of damage or hinders the poisoned creature's actions for one minute (your
      choice). The fungal companion is destroyed in the process. Action.

### High Elf

Sometimes also known as eladrin, your kind are generally more cosmopolitan, studious, and aloof than your
nature-dwelling brethren. You are more likely to be a spellcaster, and your heritage trains most of your kind in the way
of the longsword rather than the bow.

You gain the following characteristics:

* **Studious:** +2 to your Intellect Pool.
* **Long-Lived:** Your natural lifespan (unless tragically cut short) is thousands of years.
* **Skill:** You are specialized in tasks related to studying or recalling magical lore.
* **Skill:** You are practiced in using a longsword.
* **Skill:** You are trained in interaction tasks where you take a position of intellectual authority.
* **Fragile:** When you fail a Might defense roll to avoid damage, you take 1 extra point of damage.

## Foci

### Does Not Tread Lightly

You are an unstoppable force, once you get moving. You may be extraordinarily big for your kind, enhanced via magic or
technology, or some kind of unnatural being, but you use your size and strength to solve problems.

* Tier 1: **Crushing Blow**
* Tier 2: **Ignore the Pain**
* Tier 3: **Blood Fever**
* Tier 4: **Fury**
* Tier 5: **Specialized Basher**
* Tier 6: **Regenerate**

### Wields a Vast Magical Grimoire

> ***WARNING: DRAFT***

You collect spells in a spellbook and focus on a breadth of magic at your disposal, though it comes with considerable
cost and investment. Others focus on an particular style or school, you prefer flexibility --- or is it collecting?

* Tier 1: **Spellcasting** --- you follow the Spellcasting optional rule even if it is not available to others in your game.
  You are considered a specialized spellcaster with a spellbook (or similar).
* Tier 1: **Type Swap Option: Low Tier Ability** --- you may gain one ability of your choosing from the list of Low Tier
  abilities instead of one of the abilities normally granted by your type. You should work with your GM to find
  something appropriate (not unfun for others).
* Tier 1: **Augment Cypher**
* Tier 2: **Type Swap Option: Low Tier Ability**
* Tier 2: **Enhanced Intellect Edge**
* Tier 3: **Type Swap Option: Mid Tier Ability** --- as above
* Tier 3: **Enhanced Intellect or Extra Recovery**


## Abilities

### Blessing of the Gods (more abilities)

* *Sky/Air (2 Intellect points).* You or a creature you touch can fly short distances for ten minutes. You must land at
  the end of your movement, or otherwise fall. Action.

## Rituals

### Read Object

Bestows information about an object's history. The object must be handled by the caster inside a circle traced in silver
powder, who reads any impressions left upon it, obtaining a piece of information occasionally over the duration of the
ritual's effects. The nature of the object, including its magical auras, the strength of the creatures who handled it,
its historical significance, and so on, may all affect the level of the ritual and the duration necessary to concentrate
on the object after the ritual is cast. The caster knows when there is no further information to gleam from the object,
and the spell ends at this point if not interrupted prematurely. The ritual may succeed only for the caster to learn
that the object has no information to yield, for whatever reason.

Examples of information that can be obtained via this ritual include the object's name (if it has one), an image of the
last creature to handle the object, an image of the last moments an object was last used, knowledge of the item's
historical significance, if any, and so on.

* **Level:** The level of the effect or significance of the object
* **Time:** One minute per level of preparation, one minute per level of performance
* **Roles:** Creating magic circles, tracing runes in silver powder, lighting candles
* **Side Effects:** False information, mental strain, the object's owner or creator, or an adversary, scrys upon the
  caster
* **Reagents:** The object, silver powder, candles
* **Pool:** Intellect
* **Other Assets:** Identifying magical auras, historical/religious/etc. knowledge

## Equipment

### Fantasy Weapons

This combines the [SRD weapons](https://callmepartario.github.io/og-csrd/#medieval-fantasy-weapons) table with the
[weapon properties](https://callmepartario.github.io/og-csrd/#optional-rule-weapon-properties) rule, and adds a couple
less typical fantasy weapons (guns).

| Light Weapons (2 points of damage)    | Price | Property                  | Notes                             |
|---------------------------------------|-------|---------------------------|-----------------------------------|
| Blowgun                               | 5 gp  |                           | Short range                       |
| Blowgun darts (20)                    | 1 gp  | Piercing                  |                                   |
| Dagger                                | 2 gp  | Piercing                  | Can be thrown up to short range   |
| Hand crossbow                         | 75 gp |                           | Short range                       |
| Crossbow bolts (20)                   | 1 gp  | Piercing                  |                                   |
| Handaxe                               | 5 gp  | Slashing                  | Can be thrown up to short range   |
| Light smokepowder pistol              | 100 gp|                           | Short range                       |
| Smokepowder bullets                   | -     | Piercing                  | Needs to be crafted               |
| Net                                   | 1 gp  |                           | Can be thrown up to short range   |
| Rapier                                | 25 gp | Slashing or piercing      |                                   |
| Sickle                                | 1 gp  |                           | Short range                       |
| Sling                                 | 1 sp  |                           | Short range                       |
| Sling bullets (20)                    | 5 cp  | Bludgeoning               |                                   |
| Throwing dart                         | 5 cp  | Piercing                  | Short range                       |
| Unarmed (punch, kick, etc.)           | -     | Bludgeoning               |                                   |
| Whip                                  | 2 gp  | Bludgeoning               |                                   |

| Medium Weapons (4 points of damage)   | Price | Property              | Notes                             |
|---------------------------------------|-------|-----------------------|-----------------------------------|
| Battleaxe                             | 10 gp | Slashing              |                                   |
| Bow                                   | 30 gp |                       | Long range                        |
| Arrows (20)                           | 1 gp  | Piercing              |                                   |
| Broadsword or longsword               | 15 gp | Slashing              |                                   |
| Club                                  | 1 sp  | Bludgeoning           |                                   |
| Crank crossbow                        | 250 gp|                       | Long range                        |
| Crossbow bolts (20)                   | 1 gp  | Piercing              |                                   |
| Light crossbow                        | 25 gp |                       | Long range                        |
| Crossbow bolts (20)                   | 1 gp  | Piercing              |                                   |
| Flail                                 | 10 gp | Bludgeoning           |                                   |
| Hammer                                | 15 gp | Bludgeoning           |                                   |
| Javelin                               | 5 sp  | Piercing              | Can be thrown up to long range    |
| Mace                                  | 10 gp | Bludgeoning           |                                   |
| Pick                                  | 10 gp | Piercing              |                                   |
| Polearm                               | 10 gp | Slashing, reach       |                                   |
| Quarterstaff                          | 2 sp  | Bludgeoning, reach    |                                   |
| Scimitar                              | 25 gp | Slashing              |                                   |
| Smokepowder pistol                    | 300 gp|                       | Short range                       |
| Smokepowder rifle                     | 500 gp|                       | Long range                        |
| Smokepowder bullets                   | -     | Piercing              | Needs to be crafted               |
| Spear                                 | 1 gp  | Piercing, reach       | Can be thrown up to long range    |
| Trident                               | 5 gp  | Piercing              |                                   |

| Heavy Weapons (6 points of damage)    | Price | Property              | Notes                             |
|---------------------------------------|-------|-----------------------|-----------------------------------|
| Greataxe                              | 30 gp | Slashing              |                                   |
| Greatsword                            | 50 gp | Slashing              |                                   |
| Heavy crossbow                        | 50 gp |                       | Long range                        |
| Crossbow bolts (20)                   | 1 gp  | Piercing              |                                   |
| Heavy mace                            | 15 gp | Bludgeoning           |                                   |
| Heavy spear                           | 15 gp | Piercing, reach       |                                   |
| Maul                                  | 10 gp | Bludgeoning           |                                   |
| Smokepowder shotgun                   | 750 gp|                       | Immediate range                   |
| Smokepowder bullets                   | -     | Piercing              | Needs to be crafted               |

## Conversions

### D&D 5e CR to Cypher System Level

[Comparing 5e Creatures to Cypher System](https://busywyvern.com/2023/01/16/comparing-5e-creatures-to-cypher-system/)
from Busy Wyvern looks at *Ptolus: Monte Cook's City by the Spire* (which has both 5e and Cypher System editions, and
both written in recent times) to come up with a general strategy to translate a D&D creature to the Cypher System. The
detail in the blog post is good --- basically, a detailed conversion doesn't matter because Cypher System isn't as
tactical as 5e, so just find the right level and apply the special abilities verbatim using the level as the target
number --- but it doesn't go one step further to create a rule of thumb on the actual CR-to-level conversion.

I eyeballed Busy Wyvern's results from *Ptolus* and came up with this equation: `CYPHER_L =
ceiling(2+(sqrt(5E_CR)*1.4))`. The results don't entirely match, but they're pretty close, and you could debate e.g. the
difference between a high level 9 and low level 10 until you're blue in the face.

The equation isn't quite easy enough to do mentally at the on the fly, so here's the results in table form (with special
consideration made for 1/2 and 1/4 CRs):

| 5e CR | CS Level |  | 5e CR | CS Level |  | 5e CR | CS Level |  | 5e CR | CS Level |
|-------|----------|--|-------|----------|--|-------|----------|--|-------|----------|
| 1/4   | 2        |  | 7     | 6        |  | 15    | 8        |  | 23    | 9        |
| 1/2   | 3        |  | 8     | 6        |  | 16    | 8        |  | 24    | 9        |
| 1     | 4        |  | 9     | 7        |  | 17    | 8        |  | 25    | 9        |
| 2     | 4        |  | 10    | 7        |  | 18    | 8        |  | 26    | 10       |
| 3     | 5        |  | 11    | 7        |  | 19    | 9        |  | 27    | 10       |
| 4     | 5        |  | 12    | 7        |  | 20    | 9        |  | 28    | 10       |
| 5     | 6        |  | 13    | 8        |  | 21    | 9        |  | 29    | 10       |
| 6     | 6        |  | 14    | 8        |  | 22    | 9        |  | 30    | 10       |
