Title:          Cypher System
Description:    Campaigns, characters, house rules, and etc. compatible with the Cypher System.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Cypher System

The Cypher System, from Monte Cook Games, has become my favorite general purpose system, and perhaps one of my favorite
systems overall. It is a lightweight "rulings over rules" system with only a couple core mechanics and a lot of player
options, easily adaptable to any setting.

## Homebrew and House Rules

Custom content (descriptors, etc.) I've created for games in the Cypher system can be found at [this page of
homebrew](homebrew). Additionally, I use the following house rules:

* [Cypher Volatility](https://callmepartario.github.io/og-csrd/#optional-rule-exceeding-cypher-limits): The PC's GM
  intrusion rate is raised by 1 for each cypher over their limit, and they risk losing the cypher as well.
* [Optional spellcasting uses pool points, not recovery rolls](homebrew#cost-of-optional-spellcasting)
* [Recovery rolls can be applied in any
  order](https://callmepartario.github.io/og-csrd/#house-rule-making-recovery-rolls-in-any-order)
* [Weapon properties](https://callmepartario.github.io/og-csrd/#optional-rule-weapon-properties)

### General Advice

Not quite homebrew or house rules (unless I'm misremembering a rule, anyway) but here is some uncategorized collected
advice I have for players:

* Skills are quietly very good in this system, because they're like a free level of effort. Get skills that are good for
  you, and don't forget that you can be skilled in your abilities (see: Character Advancement).
* Since characters can potentially succeed at anything with enough luck and/or effort, approach problems in terms of "if
  I were to solve this, how would I use my character's skills to increase my chances of success as much as possible?"
  rather than waiting for a clear Jumping Problem to arise. A good jump might get you a better tactical position, or
  reach some gizmo that affects the battlefield, or leads you to a solution where you safely move the bomb to a
  different building before it blows.

## Campaigns

* [Adventuring!](/adventuring/)
* [Out to the Black](/black/)
* [Strata](/strata/)

### On Hold

* [Farewell to the Spire](spire/)

## Resources

* [Old Gus' Cypher System Reference Document](https://callmepartario.github.io/og-csrd/) --- freely available rules text
  for the Cypher System and other openly available sources
* [Form-fillable character sheet](Cypher System Character Sheets-Revised-FormFillable-2019-09-10.pdf)

## Characters

Characters made for other games:

* [Victor Cadela](victor-cadela)

Making characters is fun, so I've made some [scratch characters](scratch-characters) for the hell of it.
